/****************************************************************************/
/* GE39 ( ﾌｧｲﾙ管理ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2016/09/15 10:14:59                                            */
/****************************************************************************/



ALTER TABLE GE39 ADD CONSTRAINT GE39_LUQ UNIQUE( UNIQ_ID );


CREATE INDEX GE39_SA ON GE39( SEQNO );


CREATE INDEX GE39_SB ON GE39( SYSTEM_ID,SYFILE );


CREATE INDEX GE39_SC ON GE39( REF_KEY );


CREATE INDEX GE39_SD ON GE39( SUFFIX );


CREATE INDEX GE39_SE ON GE39( SAVE_FOLDER );


CREATE INDEX GE39_SF ON GE39( FILE_URL );


CREATE INDEX GE39_SG ON GE39( DYFILESET );


CREATE INDEX GE39_SH ON GE39( USRTOROKU );
